/* ------------------------------------------------------------
  footer 
------------------------------------------------------------ */
#commonFooter ul {
  margin: 0;
  padding: 0;
	text-align: center;
}
#commonFooter li {
  list-style: none;
  margin: 0;
  padding: 0;

  display: inline-block;
	vertical-align: top;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}

#commonFooter {
  text-align: left;
  width: 100%;
/*  background: url(../../common/img/bg_footer_rep.gif) repeat-x 0 0px #282828; */
  background: url(../../common/img/bg_footer_rep.gif) repeat-x 0 0; 
  position: fixed;
  bottom: 0;
  left: 0;
  height: 25px;
  z-index: 9999;
  display: none;
}

#commonFooterInner {
  width: 950px;
  margin: 0 auto;
}


/*  Global Navigation 
------------------------------------------------------------ */
/*
 #areaFtNavTop {
  float:left;
}
 #areaFtNavListen {
  float:left;
}

 #areaFtNavRequest {
  float:left;
}

 #areaFtNavTimeTable {
  float:left;
}

 #areaFtNavToday {
  float:left;
}

 #areaFtNavLatest {
  float:left;
}

 #areaFtNavToday {
  float:left;
}

 #areaFtNavCinema {
  float:left;
}

 #areaFtNavNet {
  float:left;
}

 #areaFtNavNavigator {
  float:left;
}

 #areaFtNavNoa {
  float:left;
}

 #areaFtNavPastNoa {
  float:left;
}
*/
